/* STORY */

.story-card{
    opacity:0;
    transform:translateY(40px);

    transition:
        opacity .8s ease,
        transform .8s ease;
}

.story-card.visible{
    opacity:1;
    transform:translateY(0);
}

.story-scene{
    --caption-offset:-18px;
}

.story-content{

    margin-top:var(--caption-offset);

    display:flex;
    flex-direction:column;
    align-items:center;

    text-align:center;

}

.story-text{

    max-width:520px;

    line-height:1.9;

}

.story-date{

    margin-bottom:24px;

    letter-spacing:.25em;

    text-transform:uppercase;

    font-size:.9rem;

}

.chapter-header{
    text-align:center;
    margin-bottom:0px;
}

.chapter-number{

    display:block;

    font-size:.9rem;

    letter-spacing:.25em;

    text-transform:uppercase;

    color:#b48b98;

    margin-bottom:10px;

}

.chapter-title{

    font-family:'Playfair Display', serif;

    font-size:2.8rem;

    font-weight:500;

    color:#b27089;
    margin-bottom:0;
}

.chapter-one{
    padding-top:90px;
}

.chapter-one{
    padding-top:40px;
}